.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, 1, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH SCAFC 1 "December 2013"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
scafc \- compile simple cellular automaton forth
.SH SYNOPSIS
.B scafc
INPUT
[\fIOUTPUT\fR]
.SH DESCRIPTION
This manual page documents briefly the
.B scafc
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBscafc\fP is a program to compile scaf-files.
"scaf" stands for "Simple Cellular Automaton Forth",
and is thus a forth dialect for cellular automata.
The generated binaries can then be used by the pdp-object [pdp_ca] within the
Pure Data environment.
.SH AUTHOR
scafc was written by Tom Schouten <tom@zwizwa.be>.
.PP
This manual page was written by IOhannes m zmölnig <zmoelnig@iem.at>,
for the Debian project (and may be used by others).
